*{
    outline: none;
    box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html{margin:0px; padding:0px;}
body{margin:0px; padding:0px; font-family: TrebuchetMS, "Trebuchet MS", Verdana, Arial,Helvetica,sans-serif; font-size:16px; line-height:1.3;  color:#000000; background:#f0f0f0;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, a, div{line-height:1.3;}

form{margin:0px; padding:0px;}

A{color:#D2161B; text-decoration: none;}
A:hover{color:#D2161B; text-decoration: underline;}
A IMG{border:none;}

#wrapper{position: absolute; width:100%;}

header, footer, nav, article,main,section{display:block; padding:0px; margin:0px;}
main{position: relative; min-height:700px;}


.cache{display:none;}
._left_{float:left;}
._right_{float:right;}
.clear_both{clear:both;}
.clear_left{clear:left;}
.clear_right{clear:right;}

.spacer_div_kucuk{height:10px;}
.spacer_div{height:20px;}
.spacer_div_2{height:40px;}

.container{width:1077px; padding:0px; margin:auto;}


#top_header{padding:17px 0px; background:#ffffff;}
#top_header .logo{float:left; padding-top:5px; width:250px;}
#top_header .logo img{width:100%;}

#top_header .top-nav-cont{float:left; margin-left:7px; padding-top:26px;}
#top_header .top-nav-cont nav ul{margin:0px; padding:0px; list-style: none; margin-bottom:10px;}
#top_header .top-nav-cont nav ul li{margin:0px; padding:0px; display:inline-block; padding-left:12px; font-size:100%; font-weight: bold; font-family:arial;
/*-webkit-transform:scale(1.0, 1.5);
-moz-transform:scale(1.0, 1.5);
-ms-transform:scale(1.0, 1.5);
-o-transform:scale(1.0, 1.5);
transform:scale(1.0,1.5);*/
}
#top_header .top-nav-cont nav ul li:first-child{padding-left:0px;}
/*#top_header .top-nav-cont nav ul li:nth-child(8){padding-left:24px;}
#top_header .top-nav-cont nav ul li:nth-child(10){padding-left:20px;}*/
#top_header .top-nav-cont nav ul li A{color:#333333; }
#top_header .top-nav-cont nav ul:first-child li A{}

#top_header .top-nav-cont nav ul:nth-child(2){border-top:2px solid #ED2226; border-bottom:2px solid #ED2226; padding-top:5px; padding-bottom:5px;}
#top_header .top-nav-cont nav ul:nth-child(2) li{/*position: absolute;*/ border-left:1px solid #ED2226; margin-left:5px; padding-left:5px; font-size:13px;}
#top_header .top-nav-cont nav ul:nth-child(2) li A{line-height: 1;}
#top_header .top-nav-cont nav ul:nth-child(2) li:first-child{border-left:none; margin-left:0px; padding-left:0px;}

#top_header .top-srch-subnav-cont{float:right; padding-top:14px;}
#top_header .top-srch-subnav-cont .top-subnav{position: relative;}
#top_header .top-srch-subnav-cont .top-subnav .nav-cont{display:none; position: absolute; z-index:150000; right:0px; width:200px;}
#top_header .top-srch-subnav-cont .top-subnav nav ul{margin:0px; padding:0px; list-style: none; display:block;}
#top_header .top-srch-subnav-cont .top-subnav nav ul li{margin:0px; padding:0px; border-top:1px solid #ffffff;}
#top_header .top-srch-subnav-cont .top-subnav nav ul:first-child li:first-child{border-top:none;}
#top_header .top-srch-subnav-cont .top-subnav nav ul li A{display:block; margin:0px; padding:5px 10px; text-align:left; background:#494D4D; color:#ffffff;}
#top_header .top-srch-subnav-cont .top-subnav nav ul li A:hover{background:#D2161B; color:#ffffff; text-decoration: none;}

#ust-doviz-cont{padding:10px 0px; border-top:1px solid #EBECEC; background:#ffffff;}

#ust-doviz-cont ._left_{text-align:left;}
#ust-doviz-cont ._left_ .doviz{float:left; margin-left:10px;}
#ust-doviz-cont ._left_ .doviz:first-child{margin-left:0px;}
#ust-doviz-cont ._left_ .doviz .ad{font-weight: bold;}
#ust-doviz-cont ._left_ .doviz .deger{font-weight: normal;}
#ust-doviz-cont ._left_ .doviz .fa-caret-up{color:#31B744;}
#ust-doviz-cont ._left_ .doviz .fa-caret-down{color:#FF0000;}
#ust-doviz-cont ._left_ .doviz .fa-minus{color:#000000;}
#ust-doviz-cont ._left_ .doviz.hd{overflow:hidden; height:35px; position: relative; margin-top:-8px; width:55px; margin-left:20px;}
#ust-doviz-cont ._left_ .doviz.hd img{position: relative; margin-top:-30px;}

#ust-doviz-cont ._left_ .doviz.hd2{overflow:hidden; height:20px; position: relative; width:55px; margin-left:0px;}
#ust-doviz-cont ._left_ .doviz.hd2 img{position: relative; margin-top:-70px;}

#ust-doviz-cont ._right_{text-align: right;}
#ust-doviz-cont ._right_ A{color:#000000; text-decoration: none; font-size:130%; display:inline-block; margin-left:5px;}
#ust-doviz-cont ._right_ A:first-child{margin-left:15px; padding-left:15px; border-left:1px solid #EDEDED;}

#ust-doviz-cont ._right_ A.text i{color:#ED2026;}
#ust-doviz-cont ._right_ A.text{margin-right:10px; border-right:1px solid #EDEDED; padding-right:15px;}
#ust-doviz-cont ._right_ A.text span{font-size:80%; font-weight: bold;}

#jssor_doviz{position:relative;margin:0;top:0px;left:0px; width:860px; height:19px; overflow:hidden;visibility:hidden;}
#jssor_doviz .slides{cursor:default;position:relative;top:0px;left:0px;width:860px; height:19px;overflow:hidden;}
.jssorl-009-spin{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);}
.jssorl-009-spin img{margin-top:-19px;position:relative;top:50%;width:38px;height:38px;}

#jssor_sondakika{position:relative;margin:0;top:0px;left:0px; width:874px; height:47px; overflow:hidden;visibility:hidden;}
#jssor_sondakika .slides{cursor:default;position:relative;top:0px;left:0px;width:874px; height:47px;overflow:hidden;}

#sondakika_cont{height:47px; overflow: hidden;}
#sondakika_cont .bg{position: absolute; width:100%;}
#sondakika_cont .bg ._left_{width:50%; background:#ED2226; height:47px;}
#sondakika_cont .bg ._right_{width:50%; background:#272228; height:47px;}

#sondakika_baslik{display:none; padding:5px 0px; /*background:url(../images/son-dakika-2.png) -6px top no-repeat;*/ background-color:#272228; color:#ffffff;}
#sondakika_baslik A{color:#ffff00;}
#sondakika_baslik ._left_{/*padding-left:80px;*/ font-size:80%; font-weight:bold;}
#sondakika_baslik ._right_{font-size:80%; font-weight:bold;}


#sondakika_cont .on-sm{display:none;}

#sondakika_cont .haber_cont{position: relative; font-size:110%;}
#sondakika_cont .haber_cont ._right_{width:874px; height:47px; padding-top:9px; overflow:hidden; text-align: left; background:#272228; float:left;}
#sondakika_cont .haber_cont ._right_ .hbr A{color:#ffffff; white-space: nowrap; font-size:100%; line-height: 1; padding:0px;}

#sondakika_cont .haber_cont .buttons{position: absolute; right:0px; padding-top:9px; z-index:300;}
#sondakika_cont .haber_cont .buttons A{display:inline-block; margin-left:10px; color:#ffffff; font-size:150%;}
#sondakika_cont .haber_cont .buttons A:first-child{margin-left:0px;}

#sondakika_cont .haber_cont ._right_ .marquee{width:100%; height:47px; overflow: hidden; white-space: nowrap;}
#sondakika_cont .haber_cont ._right_ .marquee span{display:inline-block; margin-left:50px; font-size:100%; color:#ffffff;}

#sondakika_cont .haber_cont ._right_ .marquee span:first-child{margin-left:0px;}
#sondakika_cont .haber_cont ._right_ .marquee A{color:#ffffff; white-space: nowrap;  line-height: 1; padding:0px;}

#ust_a_k_reklam{position: relative; display:none;}
#ust_a_k_reklam .close_but{position: absolute; right:0px;}
#ust_a_k_reklam .close_but A{color:#ffffff; text-decoration: none; font-weight: bold; background:#000000; padding:10px 15px; display:block;}
#ust_a_k_reklam img{width:100%;}


#surmanset_cont{}
#surmanset_cont .hbr{/*float:left; width:24.25%; margin-left:1%;*/ position:relative; background:#000000; /*border-bottom:8px solid #000000;*/}
/*#surmanset_cont .hbr:first-child{margin-left:0%;}*/

#surmanset_cont .hbr .img{width:100%;}
#surmanset_cont .hbr .img img{width:100%;}
#surmanset_cont .hbr h3{width:100%; padding:0px; margin:0px; font-size:120%;}
#surmanset_cont .hbr h3 A{display:block; background:#ffffff; color:#000000; text-decoration:none; text-align: center; height:58px; overflow:hidden; padding:0px 5px;}
#surmanset_cont .hbr h3 A span{display:inline-block; height:50px; overflow:hidden;}
#surmanset_cont .hbr:hover{border:4px solid #ED2226;}
#surmanset_cont .hbr:hover h3 A{background:#ED2226; border:none; color:#ffffff;}

#jssor_surmanset{position:relative;margin:0;top:0px;left:0px; width:1077px; height:232px; overflow:hidden;visibility:hidden;}
#jssor_surmanset .slides{cursor:default;position:relative;top:0px;left:0px; width:1077px; height:232px; overflow:hidden;}


#flashbr_cont{}
#flashbr_cont ._left_{width:7%; background:#000000;}
#flashbr_cont ._left_ ul{margin:0px; padding:0px; list-style: none; display:table; background:#000000; width:100%;}
#flashbr_cont ._left_ ul li{margin:0px; padding:0px; display:table-row; height:20%;}
#flashbr_cont ._left_ ul li b{display:table-cell; vertical-align: middle; text-align: center; color:#ffffff; cursor:pointer;}
#flashbr_cont ._left_ ul li b:hover, #flashbr_cont ._left_ ul li.active b{background:#ff0000;}

#flashbr_cont ._right_{width:93%; background:url(../images/loading17.gif) center center no-repeat; min-height:70px;}
#flashbr_cont ._right_ img{width:100%;}
#flashbr_cont ._right_ div{display:none;}
#flashbr_cont ._right_ div:first-child{display:block;}


#jssor_anamanset{position:relative;margin:0;top:0px;left:0px; width:735px; height:490px; overflow:hidden; visibility:hidden;}
#jssor_anamanset .slides{cursor:default;position:relative;top:0px;left:0px; width:735px; height:490px; overflow:hidden;}
#jssor_anamanset .slides img{width:100%; height:100%;}
#jssor_anamanset .bullets{position: absolute; width:100%; top:450px; text-align: center; background:#E4E4E4; height:40px;}

#jssor_altmanset, #jssor_ozelmanset{position:relative;margin:0;top:0px;left:0px; width:735px; height:490px; overflow:hidden;visibility:hidden;}
#jssor_altmanset .slides, #jssor_ozelmanset .slides{cursor:default;position:relative;top:0px;left:0px; width:735px; height:490px; overflow:hidden;}
#jssor_altmanset .slides img, #jssor_ozelmanset .slides img{width:100%; height:100%;}


#jssor_altmanset .slides h3, #jssor_ozelmanset .slides h3, #jssor_anamanset .slides h3{position: absolute; margin:0px; padding:0px; bottom:40px; width:100%; font-size:130%;}
#jssor_altmanset .slides h3 A, #jssor_ozelmanset .slides h3 A, #jssor_anamanset .slides h3 A{display:block; line-height:1.3; /*white-space:nowrap; overflow:hidden; text-overflow: ellipsis;*/ padding:10px 10px; color:#ffffff; text-decoration: none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0.7+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}

#jssor_altmanset .slides h3, #jssor_ozelmanset .slides h3{bottom:0px;}

#jssor_yazar_slide{position:relative;margin:0 auto;top:0px;left:0px;width:1077px;height:175px;overflow:hidden;visibility:hidden; background-color:#ffffff;}
#jssor_yazar_slide .slides{cursor:default;position:relative;top:0px;left:0px;width:1077px;height:175px;}
#jssor_yazar_slide .title{padding:5px 10px; display:block; position:absolute; bottom:0px; z-index:100; width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.07+0,0.7+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.70) 0%, rgba(0,0,0,0.70) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.70) 0%,rgba(0,0,0,0.70) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.70) 0%,rgba(0,0,0,0.70) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}
#jssor_yazar_slide .title A{display:block; color:#ffffff; text-decoration: none; font-size:100%; height:42px; overflow:hidden;}


.LEFT{float:left; width:32.6%; margin-right:1.1%;}
.RIGHT{float:right; width:32.6%; margin-left:1.1%;}
.MIDDLE{float:left; width:66.3%;}

.reklam_cont{}
.reklam_cont p{padding:0px; margin:0px;}
.reklam_cont img{width:100%;}
.reklam_cont .ad-slide-cont{display:none;}

#mansetsagi_cont{/*height:100%;*/}
#mansetsagi_cont ul{display:table; margin:0px; padding:0px; list-style: none; /*height:100%;*/ width:100%;}
#mansetsagi_cont ul li{display:table-row; margin:0px; padding:0px; }

#mansetsagi_cont ul li > div{display:table-cell; /*height:25%;*/ vertical-align: middle;}
#mansetsagi_cont ul li > div > div{ display: -webkit-flex; /* Safari */ -webkit-align-items: center; /* Safari 7.0+ */ display: flex; align-items: center; width:100%;}
#mansetsagi_cont ul li:first-child > div > div{margin-bottom:3px;}
#mansetsagi_cont ul li:nth-child(2) > div > div{margin-top:1px; margin-bottom:2px;}
#mansetsagi_cont ul li:nth-child(3) > div > div{margin-top:2px; margin-bottom:1px;}
#mansetsagi_cont ul li:nth-child(4) > div > div{margin-top:3px;}

#mansetsagi_cont ul li > div > div{/*border:1px solid #EDEDED;*/ overflow:hidden; /*height:100%;*/ padding:0px; padding-left:10px; background:#ffffff;}
#mansetsagi_cont ul li > div > div ._left_{margin-right:2%; width:48%; font-weight: bold; max-height:102px; overflow: hidden;}
#mansetsagi_cont ul li > div > div ._left_ A{color:#000000;}
#mansetsagi_cont ul li > div > div ._right_{width:50%; overflow: hidden; text-align: right;}
#mansetsagi_cont ul li > div > div ._right_ img{ height:100%;}



.hbr_3sutunlu{display:table; width:100%; margin:0px; padding:0px;}
.hbr_3sutunlu .r{display:table-row; width:100%;}
.hbr_3sutunlu .r .c{display:table-cell; vertical-align: top;  width:33.7%; padding-left:1.1%;}
.hbr_3sutunlu .r .c:first-child{width:32.6%; padding-left:0%;}


.hbr_2sutunlu{display:table; width:100%; margin:0px; padding:0px;}
.hbr_2sutunlu .r{display:table-row; width:100%;}
.hbr_2sutunlu .r .c{display:table-cell; vertical-align: top;  width:50.8%; padding-left:1.60%;}
.hbr_2sutunlu .r .c:first-child{width:49.2%; padding-left:0%;}


.hbr_blok{width:100%; height:360px; border:1px solid #EDEDED; margin-bottom:20px; background:#ffffff;}
.hbr_blok.bos{border:none;}

.hbr_blok A{color:#333333;}
.hbr_blok .img{margin-bottom:20px;}
.hbr_blok .img img{width:100%;}
.hbr_blok h3{margin:0px; padding:0px 20px; margin-bottom:5px; font-weight: bold; font-size:100%; /*white-space:nowrap; overflow:hidden; text-overflow: ellipsis; display:block; max-width*/ overflow: hidden;}
.hbr_blok h3 A{}

.hbr_blok p{margin:0px; padding:0px 20px; margin-bottom:20px; font-size:100%; position: relative;}


.hbr_blok .text{height:86px; overflow: hidden;}


.hbr_blok.no-border{border:none;}
.hbr_blok.auto-height{height:auto;}
.hbr_blok.auto-height h3, .hbr_blok.auto-height p{height:auto;}
.hbr_blok.auto-height p:after{content:'';}
.hbr_blok.auto-height p{height:auto;}
.hbr_blok.no-text-padding h3, .hbr_blok.no-text-padding p{padding:0px;}




.block{background:#ffffff;}
.block.bordered{border:1px solid #EDEDED; padding:20px;}
.block.bordered.no-top-border{border-top:none;}
.block.bordered.no-top-padding{padding-top:0px;}

.title_small{margin:0px 0px 45px 0px; padding:0px; font-size:130%; font-weight:bold; text-align: left;}

.hbr_1sutun_ressolda{}
.hbr_1sutun_ressolda ul{margin:0px; padding:0px; list-style: none;}
.hbr_1sutun_ressolda ul li{margin:0px; text-align: left; padding:10px 0px; border-top:1px solid #EDEDED; display: -webkit-flex; /* Safari */ -webkit-align-items: center; /* Safari 7.0+ */ display: flex; align-items: center;}
.hbr_1sutun_ressolda ul li:first-child{border-top:none; padding-top:0px;}
.hbr_1sutun_ressolda ul li A{color:#000000;}
.hbr_1sutun_ressolda ul li ._left_{width:42%;}
.hbr_1sutun_ressolda ul li ._left_ img{width:100%;}
.hbr_1sutun_ressolda ul li ._right_{margin-left:5%; width:53%;}
.hbr_1sutun_ressolda ul li h2{font-size:100%; margin:0px; padding:0px; font-weight: bold;}
.hbr_1sutun_ressolda ul li h2.tarih{font-weight: bold; font-style: italic;}
.hbr_1sutun_ressolda ul li h3{font-size:100%; margin:0px; padding:0px; height:42px; overflow:hidden;}
.hbr_1sutun_ressolda ul li h3 A{}

.hbr_1sutun_ressolda ul li h2.three-line{height:63px; overflow: hidden;}

.hbr_1sutun_ressolda.yazar ul li{padding:5px 0px;}
.hbr_1sutun_ressolda.yazar ul li ._left_{width:35%;}
.hbr_1sutun_ressolda.yazar ul li ._right_{margin-left:5%; width:60%; max-height: 103px; overflow: hidden;}
.hbr_1sutun_ressolda.yazar ul li h3{height:auto;}

.hbr_1sutun_ressolda.no-border ul li{padding:10px 0px 0px 0px; border-top:none;}
.hbr_1sutun_ressolda.no-border ul li:first-child{padding-top:0px;}

.title_1{border:1px solid #EDEDED; border-left:2px solid #ED2226; padding:14px 18px; background:#ffffff;}
.title_1 ._left_{color:#ED1D22; font-weight:bold; font-size:120%;}
.title_1 ._right_{padding-top:2px;}
.title_1 ._right_ A{color:#676767;}


.title_2{ padding:14px 18px; background:#ED2226; margin-bottom:20px;}
.title_2 ._left_{color:#ffffff; font-weight:bold; font-size:140%;}
.title_2 ._left_ h1, .title_2 ._left_ h2, .title_2 ._left_ h3{margin:0px; padding:0px; font-size:100%;}
.title_2 ._right_{padding-top:2px; color:#ffffff;}
.title_2 ._right_ A{color:#ffffff;}
.title_2 ._left_ A{color:#ffffff; text-decoration: none;}

.baslik{padding:0px; margin:0px; font-weight:bold; margin-bottom:20px; font-size:200%; line-height:1.1;}

.align-center{text-align: center;}
.align-right{text-align: right;}

.ozel-link{color:#787878; font-weight:bold; display:inline-block; padding:0px 10px 5px 10px; border-bottom:1px solid #787878;}
.ozel-link:hover{color:#000000;}

.sayfa_linkleri{text-align: center;}

.hbrblok_1{background:#ffffff;}
.hbrblok_1 > ._left_{width:47%;}
.hbrblok_1 > ._right_{width:47%;}

.title_list_1{border:1px solid #EDEDED; background:#ffffff;}
.title_list_1 .title{padding:15px 10px; font-size:100%; margin:0px; display:block;}
.title_list_1 ul{margin:0px; padding:0px; list-style: none; counter-reset: LIST-ITEMS 0;/*1'den başla*/}
.title_list_1 ul li{margin:0px; padding:20px 10px; border-top:1px solid #EDEDED; font-weight: bold; display: -webkit-flex; /* Safari */ -webkit-align-items: center; /* Safari 7.0+ */ display: flex; align-items: center;}
.title_list_1 ul li:before{content: counter( LIST-ITEMS ) "."; counter-increment: LIST-ITEMS; display:block; float:left; color:#E0E0E0; width:10%;}
.title_list_1 ul li .t{display:block; width:90%; float:left; overflow: hidden;}
.title_list_1 ul li .t A{color:#000000; text-decoration: none;}
.title_list_1 ul li .img{display:none;}
.title_list_1 ul li .img img{width:100%;}

.title_list_1 ul li:hover{border-left:2px solid #ff0000;}
.title_list_1 ul li:hover .img{display:block; float:left; width:40%; margin-right:5%;}
.title_list_1 ul li:hover .t{width:55%;}
.title_list_1 ul li:hover:before{content:''; width:0%;}

.breadcrumb{}
.breadcrumb .breadcrumb-item A{color:#000000; font-weight:bold;}
.breadcrumb .breadcrumb-item.active A{font-weight:normal;}

.sayfa_ozet{ font-weight: bold; padding:0px; margin:0px;}
.sayfa_icerik{background:#ffffff; padding:10px;}
.sayfa_icerik .ana_resim{float:left; width:38%; margin-right:2%; margin-bottom:20px;}
.sayfa_icerik .ana_resim img{width:100%;}

.sayfa_icerik .ana_resim_buyuk{margin-bottom:20px;}
.sayfa_icerik .ana_resim_buyuk img{width:100%;}


.rq-single-post-header{ padding:0px 0px 20px 0px; /*float:left; width:60%;*/ width:100%;}
.rq-single-post-header.on-left{float:left; width:60%;}
.rq-single-post-header .author-info-content{position:relative;padding-left:100px}
.rq-single-post-header .author-info-content .author-img{position:absolute;left:0;top:-15px;width:70px;height:70px;border-radius:50%}
.rq-single-post-header .author-info-content .author-name{display:block;font-size:16px}
.rq-single-post-header .author-info-content .author-name a{text-transform:uppercase;color:#000}
.rq-single-post-header .author-info-content .author-role{font-size:13px;color:#999}
.rq-single-post-header .post-cat-tag{position:relative;display:flex}

.rq-single-post-header .post-cat-tag .post-cat-tag-single{position:relative;padding-right:40px}
.rq-single-post-header .post-cat-tag .post-cat-tag-single span{display:block}
.rq-single-post-header .post-cat-tag .post-cat-tag-single .cat-title{font-size:100%;color:#000; font-weight: bold; display: inline-block;}
.rq-single-post-header .post-cat-tag .post-cat-tag-single .cat-details{font-size:100%;color:#333333;  display: inline-block;}
.rq-single-post-header .post-cat-tag .post-cat-tag-single .cat-details A{color:#333333}
.rq-single-post-header .post-cat-tag .post-cat-tag-single .cat-details A:hover{color:#000000}


.rq-single-post-header .post-cat-tag .post-cat-tag-single .cat-title.galeri-link A{display:block; background:#D2161B; color:#ffffff; text-align: center; font-size:90%; padding:5px 10px; text-decoration: none;}

.fotogaleri-gosterilenresim{}
.fotogaleri-gosterilenresim .img{margin-bottom:20px; text-align: center;}
.fotogaleri-gosterilenresim .img img{max-width:100%;}
.fotogaleri-gosterilenresim .title{font-weight:bold; margin-bottom:10px;}
.fotogaleri-gosterilenresim .description{}

.videogal-frame{width:100%; height:500px;}
.videogal-frame-cont iframe{width:100%; height:500px; overflow:hidden; border:none;}

.arsiv_form ._left_{margin-left:2%; width:23.5%;}
.arsiv_form ._left_:first-child{margin-left:0%;}

.ul_1{margin:0px; padding:0px; list-style: none; counter-reset: LIST-ITEMS 0;/*1'den başla*/ font-weight:bold;}
.ul_1 li{margin:0px; padding:20px 10px; border-top:1px solid #EDEDED; font-weight:bold; display: -webkit-flex; /* Safari */ -webkit-align-items: center; /* Safari 7.0+ */ display: flex; align-items: center;}
.ul_1 li:before{content: counter( LIST-ITEMS ) "."; counter-increment: LIST-ITEMS; display:block; float:left; color:#E0E0E0; width:10%;}
.ul_1 li A{color:#000000;}


#sabit_reklam_sol{position: absolute; left:0px; overflow: hidden; text-align: right; padding-right:5px; direction: rtl;}
#sabit_reklam_sag{position: absolute; right:0px; overflow: hidden; text-align: left; padding-left:5px; direction: ltr;}

#page_footer{color:#ffffff;}
#page_footer .menu_cont{background:#232323; padding:30px 0px;}
#page_footer .menu_cont ul{padding:0px; margin:0px; list-style: none;}
#page_footer .menu_cont ul li{padding:0px; margin:10px 0px;}
#page_footer .menu_cont ul li A{padding:0px; margin:10px 0px; color:#787878; text-decoration: none;}
#page_footer .menu_cont ul li A:hover{color:#ffffff;  text-decoration: none;}

#page_footer ._left_{width:48%;}
#page_footer ._right_{width:48%; margin-left:4%;}
#page_footer .logo{margin-bottom:20px;}
#page_footer .logo img{width:100%;}

#page_footer .sosyal A{color:#ffffff; font-size:130%; display:inline-block; margin-left:10px;}
#page_footer .sosyal A:first-child{margin-left:0px;}

#page_footer h4{margin-left:0px; color:#787878; font-weight:bold; font-size:100%; margin:0px; padding:0px; margin-bottom:20px;}
#page_footer form input[type="text"]{background:#232323; color:#ffffff; border-color:#484848;}
#page_footer form input[type="submit"]{background:#232323; color:#ffffff; border:none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#515151+0,282828+100 */
    background: #515151; /* Old browsers */
    background: -moz-linear-gradient(top, #515151 0%, #282828 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #515151 0%,#282828 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #515151 0%,#282828 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
    
    border:1px solid #000000;
}


.copyright{background:#000000; padding:10px 0px 20px 0px; color:#ffffff;}
.copyright A{color:#ffffff;}

#buyuyecek_yazi_cont{line-height: 1.3;}
#buyuyecek_yazi_cont *{line-height: 1.3;}
#buyuyecek_yazi_cont div{margin-bottom:7px;}
#buyuyecek_yazi_cont p{margin:0px; margin-bottom:7px;}
#buyuyecek_yazi_cont p.sayfa_ozet{margin-bottom:12px; font-size:110%}

.__keywords A b{font-weight: normal;}

@media (min-width: 1101px) {
    .hbr_blok.sol h3, .hbr_blok.auto-height.sol h3{max-height:42px; overflow:hidden;}
    .hbr_blok.sol p, .hbr_blok.auto-height.sol p{max-height:124px; overflow:hidden;}    
}

@media (max-width: 1100px) {
    .container{width:980px;}
    
    
    #sondakika_cont .haber_cont ._right_{width:777px; padding-top:11px;}
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:120%;}
    
    #top_header .logo{width:200px; padding-top:8px;}
    #top_header .top-nav-cont{padding-top:12px; margin-left:9px;}
    #top_header .top-nav-cont nav ul li{font-size:90%;}
    #top_header .top-nav-cont nav ul:nth-child(2) li{font-size:12px; margin-left:6px; padding-left:6px;}
    #top_header .top-srch-subnav-cont{padding-top:0px;}
    
    .hbr_blok.sol p, .hbr_blok.auto-height.sol p{max-height:102px; overflow:hidden;}
    .hbrblok_1.cat-page .hbr_blok.sol p, .hbrblok_1.cat-page .hbr_blok.auto-height.sol p{max-height:124px; overflow:hidden;}
}

@media (max-width: 992px) {
    .container{width:750px;}
    
    
    #sondakika_cont .haber_cont ._right_{width:544px; padding-top:12px;}
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:100%;}

    
    .LEFT{width:100%; margin-right:0%; margin-bottom:20px;}
    .RIGHT{width:100%; margin-right:0%; padding-top:20px;}
    .MIDDLE{width:100%;}
    
    
    .hbr_3sutunlu{display:block;}
    .hbr_3sutunlu .r{display:block; width:100%;}
    .hbr_3sutunlu .r .c{display:block;  width:100%; padding-left:0%;}
    .hbr_3sutunlu .r .c:first-child{width:100%; padding-left:0%;}

    .hbr_2sutunlu{display:block;}
    .hbr_2sutunlu .r{display:block; width:100%;}
    .hbr_2sutunlu .r .c{display:block;  width:100%; padding-left:0%;}
    .hbr_2sutunlu .r .c:first-child{width:100%; padding-left:0%;}
    
    .hbr_blok{height:auto  !important;}
    .hbr_blok h3{height:auto !important; max-height:auto !important;}
    .hbr_blok p, .hbr_blok p A{height:auto  !important;}
    .hbrblok_1.cat-page .hbr_blok.auto-height.sol p{max-height:1000px;}
    .hbr_blok p:after{content:'';}
    .hbr_blok .text{height:auto;}

    
    #top_header .top-nav-cont{display:none;}
    
    .hbrblok_1{}
    .hbrblok_1 > ._left_{width:100%; float:none; margin-bottom:20px;}
    .hbrblok_1 > ._right_{width:100%; float:none;}
    .hbrblok_1 .clear_both{clear:none;}
    
    
    
    .rq-single-post-header{}
    .rq-single-post-header .author-info-content{margin-bottom:37.5px}
    
    #ust-doviz-cont ._right_ A.text span{display:none;}
    
    #jssor_yazar_slide{width:420px;height:280px;}
    #jssor_yazar_slide .slides{width:420px;height:280px;}
    #jssor_yazar_slide .jssora073_y{display:none;}
    
    #jssor_yazar_slide .title A{font-size:140%; height:65px;}
    
}

@media (max-width: 768px) {
    body{font-size:18px;}
    
    .baslik{font-size:150%;}
    
    .container{width:100%; padding:0px 15px;}
    
    #ust-doviz-cont ._left_{}
    #ust-doviz-cont ._right_{}
    
    
    #sondakika_cont .haber_cont .buttons{display:none;}
    #sondakika_cont .haber_cont ._right_{padding-top:11px;}
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:100%;}
 
    #surmanset_cont .hbr h3{font-size:100%;}
    #surmanset_cont .hbr h3 A{line-height: 1.2; height:65px;}
    #surmanset_cont .hbr h3 A span{height:47px;}
 
    
    .sayfa_icerik .ana_resim{width:100%; margin-right:0px; margin-bottom:20px;}
    
    .rq-single-post-header{/*float:left; width:100%;*/ padding:0px;}
    .rq-single-post-header.on-left{float:left; width:100%; padding:0px;}
    .rq-single-post-header .post-cat-tag{}
    .rq-single-post-header .post-cat-tag .post-cat-tag-single{}
    
    
    .arsiv_form ._left_{margin-left:0%; width:100%; float:none;}
    .arsiv_form .clear_left{clear:none;}
    
    #page_footer ._left_{width:100%;}
    #page_footer ._right_{width:100%; margin-left:0%; margin-top:20px;}
    #page_footer .no-small{display:none;}
    
    #jssor_anamanset .slides h3 A, #jssor_altmanset .slides h3 A, #jssor_ozelmanset .slides h3 A{font-size:140%;}
    
    #mansetsagi_cont ul li > div > div ._left_{max-height:94px;}
    
    .hbr_1sutun_ressolda ul li h2{margin-bottom:0px;}
    
    
    .hbr_1sutun_ressolda ul li h3{height:47px;}
    .hbr_1sutun_ressolda ul li h2.three-line{height:70px; overflow: hidden;}
    
    .hbr_1sutun_ressolda.yazar ul li ._right_{max-height: 117px;}
    
    
    #ust-doviz-cont ._left_ .doviz.hd, #ust-doviz-cont ._left_ .doviz.hd2{display:none;}
}

@media (max-width: 700px) {
    
}

@media (max-width: 600px) {
    .videogal-frame{height:300px;}
    .videogal-frame-cont iframe{height:300px;}
    
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:100%;}
    
    #sondakika_cont .on-lg{display:none;}
    #sondakika_cont .on-sm{/*display:inline;*/ display:none;}
    
    #sondakika_cont .bg ._left_{background:#272228;}
    
    #sondakika_baslik{display:block;}
    #sondakika_baslik{background-position:-5px top;}
    
    #ust-doviz-cont ._left_ .doviz{padding-top:5px;}
    #ust-doviz-cont ._left_ .doviz.sterlin{display:none;}
}

@media (max-width: 500px) {
    
    #sondakika_cont .haber_cont ._right_{padding-top:6px;}
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:160%;}
    
    #ust-doviz-cont ._left_ .doviz{padding-top:0px; margin:0px;}
    
}

@media (max-width: 450px) {
    
    #flashbr_cont ._left_ ul li b{font-weight: normal; line-height:1; font-size:70%;}
    
    #ust-doviz-cont ._left_ .doviz{font-size:70%;}
}



@media (max-width: 390px) {
    .videogal-frame{height:200px;}
    .videogal-frame-cont iframe{height:200px;}
    
    #sondakika_cont .haber_cont ._right_ .hbr A{font-size:200%;}
    #sondakika_baslik{background-position:-6px top;}
    
    #top_header .logo{width:200px;}
    #top_header .top-srch-subnav-cont{padding-top:5px;}
}

/******/

/** BEGIN: Loading Div **/
#__loading_div{position:fixed; display:none; left:0px; width:100%; height:100%; padding-top:100px; background:url(../images/loading_div_bg.png); z-index:1000;}
#__loading_div DIV{width:400px; margin:auto; text-align:center;}
#__loading_div .buyuk_yazi{color:#ffffff; font-weight:bold; font-size:27px;}
#__loading_div .buyuk_yazi IMG{width:128px;}
#__loading_div .kucuk_yazi{color:#ffffff; font-weight:bold; font-size:15px;}
#__loading_div IMG{width:128px;}
/** END: Loading Div **/


/** BEGIN: Floating Message Div **/
#__message_div{position:fixed; display:none; left:0px; width:100%; height:100%; padding-top:100px; background:url(../images/loading_div_bg.png); z-index:950;}
#__message_div #__message_border{background:url(../images/floating_message_border_bg.png); width:510px; margin:auto; padding:10px;}
#__message_div #__message_title{float:left; color:#ffffff; font-weight:bold; font-size:14px;}
#__message_div #__message_closer{float:right;}
#__message_div #__message_div_message_part{width:490px; padding:5px; background:#ffffff; margin-top:10px;}
/** END: Floating Message Div **/

.error_msg{padding:10px 0px; font-size:120%; color:#ff0000;}

/** BEGIN: Comments **/
.comments {
  /*margin: 2.5rem auto 0;
  max-width: 60.75rem;
  padding: 0 1.25rem;*/
}

.comment-wrap {
  margin-bottom: 1.25rem;
  display: table;
  width: 100%;
  min-height: 5.3125rem;
}

.comment-wrap h2{margin-top:0px;}

/*.photo {
  padding-top: 0.625rem;
  display: table-cell;
  width: 3.5rem;
}
.photo .avatar {
  height: 2.25rem;
  width: 2.25rem;
  border-radius: 50%;
  background-size: contain;
}*/

.comment-block {
  padding: 0px 1rem;
  background-color: #fff;
  display: table-cell;
  vertical-align: top;
  border-radius: 0.1875rem;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}
.comment-block textarea {
  width: 100%;
  height:100px;
  resize: none;
}

.comment-text {
  margin-bottom: 1.25rem;
}

.comment-text p{padding-left:5px;}

.bottom-comment {
  color: #454545;
  font-size: 90%;
}

.comment-date {
  float: left;
}

.comment-actions {
  float: right;
}
.comment-actions li {
  display: inline;
  margin: -2px;
  cursor: pointer;
}
.comment-actions li.complain {
  padding-right: 0.75rem;
  border-right: 1px solid #e1e5eb;
}
.comment-actions li.reply {
  padding-left: 0.75rem;
  padding-right: 0.125rem;
}
.comment-actions li:hover {
  color: #0095ff;
}
/** END: Comments **/